Mailinglist Archive: opensuse (3618 mails)

< Previous Next >
Re: [opensuse] WARNING! re latest update to OpenOffice from Novell
  • From: Anders Johansson <ajohansson@xxxxxxx>
  • Date: Sat, 31 Jan 2009 16:40:44 +0100
  • Message-id: <200901311640.44552.ajohansson@xxxxxxx>
On Saturday 31 January 2009 16:19:48 Joe Morris wrote:
Well, I am still having problems. I do not see the problem. I had
uninstalled all the 3.0.0.9 packages and updated the others. When that
did not work, I went through your list above and reinstalled a couple,
the ure and libs-extern.

Those two I didn't even realize I still had.

I had a functioning (32bit) ooo install from the DVD, then I added the STABLE
repo and selected all available updates (I clicked on each manually, because
of the architecture change, to make sure it was all done correctly)

Once I had updated all packages that were available in STABLE, I couldn't
start ooo anymore. Then I deleted those three packages I mentioned before.
Then I got the error message about the missing language file, so I selected
the l10n files for reinstall. After this it worked

That was the whole procedure I went through, from start to finish.

Anders
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >